@font-face {
    font-family: 'MyriadProBold';
    src: url('MyriadProBold.eot');
    src: url('MyriadProBold.eot') format('embedded-opentype'),
         url('MyriadProBold.woff2') format('woff2'),
         url('MyriadProBold.woff') format('woff'),
         url('MyriadProBold.ttf') format('truetype'),
         url('MyriadProBold.svg#MyriadProBold') format('svg');
}

@font-face {
    font-family: 'MyriadProBoldIt';
    src: url('MyriadProBoldIt.eot');
    src: url('MyriadProBoldIt.eot') format('embedded-opentype'),
         url('MyriadProBoldIt.woff2') format('woff2'),
         url('MyriadProBoldIt.woff') format('woff'),
         url('MyriadProBoldIt.ttf') format('truetype'),
         url('MyriadProBoldIt.svg#MyriadProBoldIt') format('svg');
}

@font-face {
    font-family: 'MyriadProIt';
    src: url('MyriadProIt.eot');
    src: url('MyriadProIt.eot') format('embedded-opentype'),
         url('MyriadProIt.woff2') format('woff2'),
         url('MyriadProIt.woff') format('woff'),
         url('MyriadProIt.ttf') format('truetype'),
         url('MyriadProIt.svg#MyriadProIt') format('svg');
}

@font-face {
    font-family: 'MyriadProLight';
    src: url('MyriadProLight.eot');
    src: url('MyriadProLight.eot') format('embedded-opentype'),
         url('MyriadProLight.woff2') format('woff2'),
         url('MyriadProLight.woff') format('woff'),
         url('MyriadProLight.ttf') format('truetype'),
         url('MyriadProLight.svg#MyriadProLight') format('svg');
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('MyriadProRegular.eot');
    src: url('MyriadProRegular.eot') format('embedded-opentype'),
         url('MyriadProRegular.woff2') format('woff2'),
         url('MyriadProRegular.woff') format('woff'),
         url('MyriadProRegular.ttf') format('truetype'),
         url('MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('MyriadProSemibold.eot');
    src: url('MyriadProSemibold.eot') format('embedded-opentype'),
         url('MyriadProSemibold.woff2') format('woff2'),
         url('MyriadProSemibold.woff') format('woff'),
         url('MyriadProSemibold.ttf') format('truetype'),
         url('MyriadProSemibold.svg#MyriadProSemibold') format('svg');
}

@font-face {
    font-family: 'MyriadProSemiboldIt';
    src: url('MyriadProSemiboldIt.eot');
    src: url('MyriadProSemiboldIt.eot') format('embedded-opentype'),
         url('MyriadProSemiboldIt.woff2') format('woff2'),
         url('MyriadProSemiboldIt.woff') format('woff'),
         url('MyriadProSemiboldIt.ttf') format('truetype'),
         url('MyriadProSemiboldIt.svg#MyriadProSemiboldIt') format('svg');
}

@font-face {
    font-family: 'CordiaNewRegular';
    src: url('cordianew-regular.eot');
    src: url('cordianew-regular.eot') format('embedded-opentype'),
         url('cordianew-regular.woff2') format('woff2'),
         url('cordianew-regular.woff') format('woff'),
         url('cordianew-regular.ttf') format('truetype'),
         url('cordianew-regular.svg#CordiaNewRegular') format('svg');
}

@font-face {
    font-family: 'CordiaNewItalic';
    src: url('cordianew-italic.eot');
    src: url('cordianew-italic.eot') format('embedded-opentype'),
         url('cordianew-italic.woff2') format('woff2'),
         url('cordianew-italic.woff') format('woff'),
         url('cordianew-italic.ttf') format('truetype'),
         url('cordianew-italic.svg#CordiaNewItalic') format('svg');
}

@font-face {
    font-family: 'CordiaNewBold';
    src: url('cordianew-bold.eot');
    src: url('cordianew-bold.eot') format('embedded-opentype'),
         url('cordianew-bold.woff2') format('woff2'),
         url('cordianew-bold.woff') format('woff'),
         url('cordianew-bold.ttf') format('truetype'),
         url('cordianew-bold.svg#CordiaNewBold') format('svg');
}

@font-face {
    font-family: 'CordiaNewBoldItalic';
    src: url('cordianew-italic-bold.eot');
    src: url('cordianew-italic-bold.eot') format('embedded-opentype'),
         url('cordianew-italic-bold.woff2') format('woff2'),
         url('cordianew-italic-bold.woff') format('woff'),
         url('cordianew-italic-bold.ttf') format('truetype'),
         url('cordianew-italic-bold.svg#CordiaNewBoldItalic') format('svg');
}

@font-face {
    font-family: 'supermarket';
    src: url('supermarket.eot');
    src: url('supermarket.eot') format('embedded-opentype'),
         url('supermarket.woff2') format('woff2'),
         url('supermarket.woff') format('woff'),
         url('supermarket.ttf') format('truetype'),
         url('supermarket.svg#supermarket') format('svg');
}

@font-face {
    font-family:'ErasITC-Light';
    src: url('ErasITC-Light.eot');
    src: url('ErasITC-Light.eot?#iefix') format('embedded-opentype'),
        url('ErasITC-Light.woff') format('woff'),
        url('ErasITC-Light.ttf') format('truetype'),
        url('ErasITC-Light.otf') format('opentype'),
        url('ErasITC-Light.svg#ErasITC-Light') format('svg');
}